<?php

return [
    'no_article_found' => 'article introuvable',
    'article_comment_add_success' => 'commentaire ajouté avec succès',
    'article_comment_under_review' => 'commentaire envoyé à la modération, il sera en ligne une fois validé',
    'article_category_add_success' => 'catégorie de blog ajoutée avec succès',
    'article_category_edit_success' => 'catégorie de blog modifiée avec succès',
    'article_category_delete_success' => 'catégorie de blog supprimée avec succès',
    'article_category_delete_prohibited' => 'la catégorie de blog contient des articles et ne peut être supprimée',
    'article_add_success' => 'article ajouté avec succès',
    'article_edit_success' => 'article modifié avec succès',
    'article_delete_success' => 'article supprimé avec succès',
    'article_category_move_success' => 'catégorie de blog déplacée avec succès',
    'operation_move_same' => 'origine et destination ne peuvent être les mêmes',
    'no_comments_found' => 'aucun commentaire trouvé',
    'author' => 'auteur',
    'category' => 'catégorie',
    'categories' => 'catégories',
    'articles' => 'articles',
    'comments' => 'commentaires',
    'short_description' => 'description courte',
    'status' => 'status',
    'article' => 'article',
    'related_articles' => 'articles dans la même catégorie',
    'content' => 'contenu',
    'new_article' => 'nouvel article',
    'edit_article' => 'modification d\'article',
    'tags' => 'tags',
    'cover' => 'couverture',
    'articles_synthesis' => 'synthèse des articles de blog',
    'articles_categories_synthesis' => 'synthèse des catégories de blog',
    'medial_upload_success' => 'média téléversé avec succès',

];
